## user_delete

### Use

You delete the DBM operator specified.

You cannot delete the DBM operator currently logged on, the first DBM operator defined when the database instance was created, or the database system administrator.

See also:

Concepts of the Database System, Users, Authentication and Authorizations

### Prerequisites

You have the server authorization UserMgm.

### Syntax

user_delete <dbm_operator>

<dbm_operator> | Name of the DBM operator to be deleted

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, delete the DBM operator ELENA created for this database instance:

>dbmcli -u OLEG,MONDAY -d DEMODB user_delete ELENA

OK